# Draw
TKDraw
DBRep

# DBRep_ListNodeOfListOfHideData Class Reference

`#include <DBRep_ListNodeOfListOfHideData.hxx>`

## Public Member Functions

| DBRep_ListNodeOfListOfHideData (const DBRep_HideData &I, const TCollection_MapNodePtr &n)
DBRep_HideData & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

DBRep_HideData | myValue

## Constructor & Destructor Documentation

DBRep_ListNodeOfListOfHideData::DBRep_ListNodeOfListOfHideData | ( | const DBRep_HideData & | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const DBRep_ListNodeOfListOfHideData::Handle | ( | Standard_Type |  | ) | const

DBRep_HideData& DBRep_ListNodeOfListOfHideData::Value | ( |  | ) | const

## Field Documentation

DBRep_HideData DBRep_ListNodeOfListOfHideData::myValue `[private]`

The documentation for this class was generated from the following file:

- DBRep_ListNodeOfListOfHideData.hxx